#Thu Jun 27 22:01:04 CDT 2013
duration.3=2
tile.2=2
duration.2=2
tile.1=1
duration.1=2
tile.0=0
duration.0=2
h=43
y=0
x=0
from=./chestsmelter.png
to=w577:chestModImages/chestsmelter.png
w=56
tile.3=1
